Find entities
curl --request GET \
--url https://developer.quoindata.com/api/v4/find \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/find', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/find"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"q_id": "<string>",
"type": "<string>",
"label": "<string>",
"jurisdiction": "<string>",
"matched_on": "<string>"
}
],
"next_cursor": "<string>"
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Property records
Find entities
Resolve an address or an official parcel or account number to entity ids (q_ids). Free.
GET
/
api
/
v4
/
find
Find entities
curl --request GET \
--url https://developer.quoindata.com/api/v4/find \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/find', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/find"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"q_id": "<string>",
"type": "<string>",
"label": "<string>",
"jurisdiction": "<string>",
"matched_on": "<string>"
}
],
"next_cursor": "<string>"
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Authorizations
Create a key for the product you need at https://developer.quoindata.com/keys. A key works only for its own product.
Headers
Query Parameters
Limit matches to a state or county code. A state code is fastest.
Available options:
11, 24, 51, 11001, 24001, 24003, 24005, 24009, 24011, 24013, 24015, 24017, 24019, 24021, 24023, 24025, 24027, 24029, 24031, 24033, 24035, 24037, 24039, 24041, 24043, 24045, 24047, 24510, 51013, 51059, 51107, 51510, 51600, 51610 Response
Success